hyperkit

Install command:
brew install hyperkit

Toolkit for embedding hypervisor capabilities in your application

https://github.com/moby/hyperkit

License: BSD-2-Clause

/api/formula/hyperkit.json (JSON API)

/api/bottle/hyperkit.json (Bottle JSON API)

Formula code on GitHub

Bottle (binary package) installation support provided for macOS releases:

Intel catalina
mojave
high sierra

Current versions:

stable 0.20200908

Depends on:

libev 4.33 Asynchronous event library

Depends on when building from source:

aspcud 1.9.5 Package dependency solver
ocaml 4.12.0 General purpose programming language in the ML family
opam 2.1.0 OCaml package manager

Requires: Xcode >= 9.0 (build)

Analytics:

Installs (30 days)
hyperkit 5,853
hyperkit --HEAD 3
Installs on Request (30 days)
hyperkit 5,842
hyperkit --HEAD 3
Build Errors (30 days)
hyperkit 307
hyperkit --HEAD 2
Installs (90 days)
hyperkit 14,378
hyperkit --HEAD 3
Installs on Request (90 days)
hyperkit 14,355
hyperkit --HEAD 3
Installs (365 days)
hyperkit 40,706
hyperkit --HEAD 3
Installs on Request (365 days)
hyperkit 40,530
hyperkit --HEAD 3
Fork me on GitHub